Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 16:05:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Vsl Fashions                    Hello           07:33 PM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:33 PM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello Vsl Fashions , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:33 PM, 19th Sep                     Vsl Fashions                    1           07:34 PM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:34 PM, 19th Sep                     Vsl Fashions                    9586810271           07:34 PM, 19th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            07:34 PM, 19th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:34 PM, 19th Sep                     Vsl Fashions                    2           07:34 PM, 19th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:34 PM, 19th Sep                     Vsl Fashions                    1           07:34 PM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:34 PM, 19th Sep                     Vsl Fashions                    [email-masked]           07:35 PM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:35 PM, 19th Sep                     Vsl Fashions                    9586810271           07:35 PM, 19th Sep                   Abdulqader                   Hi VSL, thank you for contacting us. This's kader We would be happy to help you.           07:37 PM, 19th Sep                     Vsl Fashions                    Kindly check my order           07:37 PM, 19th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:39 PM, 19th Sep                     Vsl Fashions                    Ok           07:40 PM, 19th Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day, and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:42 PM, 19th Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:42 PM, 19th Sep                     Vsl Fashions                    Pick up what time that’s I want to know           07:42 PM, 19th Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           07:44 PM, 19th Sep                     Vsl Fashions                    The pick up location closes 11pm           07:44 PM, 19th Sep                     Vsl Fashions                    Tomorrow I don’t think will be able to pick it up !           07:44 PM, 19th Sep                     Vsl Fashions                    I texted from long time or today they can’t deliver simple           07:45 PM, 19th Sep                   Abdulqader                   We will update you  the time for pick up through your email           07:45 PM, 19th Sep                     Vsl Fashions                    Check through the chat           07:46 PM, 19th Sep                     Vsl Fashions                    Then you know what I’m saying           07:46 PM, 19th Sep                     Vsl Fashions                    Been asking the same thing since long time ago if there was room for action it will be resolved           07:47 PM, 19th Sep                   Abdulqader                   we would like to inform you that your issue has been raised and this is your complaint number 4894200 We request you to please allow us some time           07:47 PM, 19th Sep                     Vsl Fashions                    Like what time that’s all I need           07:48 PM, 19th Sep                   Abdulqader                     we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email            07:50 PM, 19th Sep                     Vsl Fashions                    I need time not this I have been told this ever since .           07:50 PM, 19th Sep                     Vsl Fashions                    & is it delivered today to the store ?           07:51 PM, 19th Sep                     Vsl Fashions                    If so I will wait for it at the store simple           07:51 PM, 19th Sep                   Abdulqader                   Kindly note we'll do our best to solve this issue asap           07:53 PM, 19th Sep                     Vsl Fashions                    Why can’t you give time ?           07:54 PM, 19th Sep                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           07:56 PM, 19th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:57 PM, 19th Sep                     Vsl Fashions                    Dissatisfied           07:58 PM, 19th Sep                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.           07:59 PM, 19th Sep                   Abdulqader                   rest assured our team is working on your issue and will get back to you as soon as possible.           07:59 PM, 19th Sep                   Abdulqader                   We appreciate your continued patience and cooperation with us.           08:01 PM, 19th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           08:02 PM, 19th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4894331